Skip Navigation
Expand
Compatibility of Oracle Policy Modeling 18B with newer Oracle Oracle Policy Automation releases
Answer ID 10604   |   Last Review Date 12/15/2019

Can I use my current 18D Oracle Policy Modeling with a more recent Intelligent Advisor release?

Environment

Oracle Policy Modeling (OPM), November 18 (18D)

Resolution

From Oracle Intelligent Advisor 18D release, customers can use the new version pin feature in Oracle Policy Modeling (OPM), which allows their 18D OPM to work with 19A Hub.

Intelligent Advisor 18D allows you to use the existing version of Policy Modeling to update deployments, even when Intelligent Advisor Hub is a newer version.

This means that enterprises can roll out new Policy Modeling versions across desktops on their own timetable, and users can confidently work on and deploy new versions of Intelligent Advisor projects even during critical project phases.

This is particularly beneficial for projects that are being used by a specific version of Intelligent Advisor mobile app or SDK, ensuring maximum compatibility and enabling enterprises to set their own mobile app update schedule.  You can choose to defer the download of a new Policy Modeling version available from Intelligent Advisor Hub, and also turn off requests to upgrade particular projects to a newer Policy Modeling version, all while continuing to work with existing projects.

More information on the above is available in the What's New documentation for 18D.

Available Languages for this Answer:

Notify Me
The page will refresh upon submission. Any pending input will be lost.